@media screen {
	header .columns {padding:0!important;}
	div.Registration dl.horizontal dt {width:100%; margin:0;}
	div.Registration dl.horizontal dd {width:100%; margin:0;}
	div.RegistrationSimple p.error {left:0%; width:100%;}	
	input#email {width:96%!important;}
}
/*415390.1.319.b3d0238_0818222102*/